@import "../partials/dependencies";

$template-type: open;

$logo-url: "../../form/halderberge/img/logo.png";
$logo-width: 198px;
$logo-height: 100px;
$logo-margin: 0 0 0 20px;
$header-height: 127px;
$header-padding: 15px 0 0;
$header-bg: #F9FEF6;

$primary-color: #0B5D2B;
$secondary-color: #D0021B;
$tertiary-color: #5c5b5b;
$button-id-bg-color: #333;

$button-primary-bg: $secondary-color;
$button-primary-color: white;
$button-primary-bg-hover: lighten($primary-color, 3%);
$button-in-title-color: $tertiary-color;
$border-radius: 5px;

$anchor-color: black;
$anchor-color-hover: $primary-color;
$anchor-text-decoration: underline;
$anchor-text-decoration-hover: none;
$font-family: Droid Sans, sans-serif;
$font-size: 100%;
$template-width: 100%;

$content-padding: 0 0 20px;
$mobile-content-padding: 0 12px 20px;

$container-border: none;

$pip-nav-background-color: transparent;
$pip-nav-border-color: #AFD79B;
$pip-nav-border-color-active: $secondary-color;
$pip-nav-anchor-color: $primary-color;
$pip-nav-anchor-color-active: $secondary-color;
$pip-nav-bg-active: transparent;
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, .5);
$toggle-pip-nav-color: #000;
$pip-nav-border-weight: 1px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: $primary-color;
$title-bg-color: white;
$title-font-size: 2.444em;
$title-font-weight: bold;
$title-padding-top: 1.5em;
$title-padding-bottom: 1.75em;
$title-padding-left: 12px;
$title-padding-right: 12px;

$heading1-color: $primary-color;
$heading1-fontsize: 2.444em;

$heading2-color: $primary-color;
$heading2-fontsize: 1.6em;
$heading2-weight: normal;

$stap-active-anchor-font-weight: bold;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import "template-normalize";
@import "basic-template";
@import "template-defaults";
@import "button-reset";
@import "template-media-queries";

header {
  width: 100%;
  max-width: 100%;
  border-top: 5px solid #AFD79B;
  border-bottom: 1px solid #AFD79B;

  .inner {
    max-width: 960px;
    margin: 0 auto;
  }
}

.r-top {
  padding: 5px;
  background: #6DB748;
}

.pip-nav {
  margin-top: -21px;
  background: #F9FEF6;

  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -1px;
  }
}

.pip-case-form-phase-title {
  font-weight: normal;
}


@media only screen and (max-width: $breakpoint-mobile) {

  .pip-nav {
    margin-top: -13px;
    margin-left: -$mobile-content-padding;
    margin-right: -$mobile-content-padding;
  }

  .block-header h1,
  h1 {
    font-size: 1.875em !important;
  }

}